h3 {
    margin: 40px 0 0;
}
ul {
    list-style-type: none;
    padding: 0;
}
a {
    color: #3899fe;
}
.close-poping {
    position: absolute;
    right: 20px;
    top: 20px;
    font-family: Open Sans, Helvetica, Arial, sans-serif;
    font-size: 16px;
    cursor: pointer;
}
.vue-tel-input {
    direction: ltr !important;
}
input {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #fff;
    font-family: "Poppins", sans-serif ;
}
input:not([type="checkbox"]):not([type="tel"]) {
    width: 100%;
    min-height: 30px;
    outline: none;
    position: relative;
    z-index: 3;
    background-position: 50% 50%;
    background-repeat: no-repeat !important;
    border: 1px solid #bbb;
    border-radius: 13px;
    font-family: "Poppins", sans-serif ;
}
.vti__dropdown {
    background: #fff;
}
button[type="submit"] {
    width: 100%;
    padding: 15px;
    height: auto;
    cursor: pointer;
}
#phone.false,
input.false {
    background-image: url(../images/icon-error.svg) !important;
    background-position: 99% 50% !important;
    background-size: 21px !important;
    background-repeat: no-repeat;
    border: 1px solid #cf0000;
    -webkit-transition: unset;
    transition: unset;
    background-color: #ffe3e3 !important;
}
.checkbox-wrap.false {
    color: red !important;
}
input.valid {
    background-image: url(../images/icon-done.svg) !important;
    background-position: 99% 50% !important;
    background-size: 22px !important;
    background-repeat: no-repeat;
    border: 1px solid #23b100;
    background-color: #eaffe5 !important;
}
form input.false,
form input.false:focus,
form input.valid,
form input.valid:focus {
    color: #444;
}
form .input-wrap {
    width: 100%;
    position: relative;
    margin: 20px 0;
}
.input-wrap label {
    position: absolute;
    display: none;
}
.checkbox-wrap {
    font-family: Open Sans, Helvetica, Arial, sans-serif;
    font-size: 14px;
}
.checkbox-wrap input,
.checkbox-wrap label {
    vertical-align: middle;
    cursor: pointer;
}
.checkbox-wrap label {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 95%;
    margin: 0;
    padding-left: 5px;
}
.input-wrap input.false:focus + label,
label.false {
    display: block;
    text-align: center;
    color: #c40000;
    font-size: 14px;
    position: absolute;
    width: 54%;
    max-width: 200px;
    z-index: 999;
    background: #fff;
    bottom: 99%;
    right: 0;
    padding: 2px;
    border-radius: 8px;
    border: 1px solid #fff;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    font-family: Open Sans, Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
}
input.false:focus + label:after,
label.false:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 10px solid;
    border-color: #fff transparent transparent transparent;
    top: 100%;
    right: 7.1%;
    margin-left: -10px;
}
.focus-border.false,
.focus-border.valid {
    display: block;
    position: absolute;
    width: 80%;
    top: -2px;
    bottom: -2px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 1;
}
.pop-text-wrap {
    padding: 50px 70px;
}
.focus-border {
    z-index: -1 !important;
}
.vti__dropdown.open {
    z-index: 99;
}
.arForm input {
    direction: rtl;
    text-align: center;
}
.arForm .checkbox-wrap {
    text-align: right;
    direction: rtl;
}
.arForm .vti__dropdown {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    direction: ltr;
}
.arForm input[name="phone"] {
    text-align: left;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    direction: ltr !important;
    background-position: 99% 50% !important;
}
.arForm input[name="email"] {
    direction: ltr !important;
}
.loaders {
    font-size: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    left: 0;
    top: 0;
    position: fixed;
    width: 100%;
    z-index: 9999999;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100vh;
    background-color: #06c;
}
.loaders-bg-2 {
    background-color: #fc4532;
}
.loaders-bg-3 {
    background-color: #ff29c8;
}
.loaders-bg-4 {
    background-color: #000;
}

.inform {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 65%;
    text-align: center;
    color: #fff;
    font-size: 14px;
}
.preload {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.preload div {
    position: absolute;
    width: 6px;
    height: 6px;
    background: #fff;
    border-radius: 50%;
    -webkit-animation: preload 1.2s linear infinite;
    animation: preload 1.2s linear infinite;
}
.preload div:first-child {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    top: 37px;
    left: 66px;
}
.preload div:nth-child(2) {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s;
    top: 22px;
    left: 62px;
}
.preload div:nth-child(3) {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
    top: 11px;
    left: 52px;
}
.preload div:nth-child(4) {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
    top: 7px;
    left: 37px;
}
.preload div:nth-child(5) {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
    top: 11px;
    left: 22px;
}
.preload div:nth-child(6) {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
    top: 22px;
    left: 11px;
}
.preload div:nth-child(7) {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
    top: 37px;
    left: 7px;
}
.preload div:nth-child(8) {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
    top: 52px;
    left: 11px;
}
.preload div:nth-child(9) {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
    top: 62px;
    left: 22px;
}
.preload div:nth-child(10) {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
    top: 66px;
    left: 37px;
}
.preload div:nth-child(11) {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
    top: 62px;
    left: 52px;
}
.preload div:nth-child(12) {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
    top: 52px;
    left: 62px;
}
@-webkit-keyframes preload {
    0%,
    20%,
    80%,
    to {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
    }
}
@keyframes preload {
    0%,
    20%,
    80%,
    to {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
    }
}
#app {
    font-family: Open Sans, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    color: #2c3e50;
    margin-top: 60px;
}
.addition a {
    color: #3899fe;
}
.addition .cookie-bar {
    position: fixed;
    bottom: 10px;
    left: 10px;
    max-width: 400px;
    padding: 32px;
    background: #2f3337;
    font-family: Open Sans, Helvetica, Arial, sans-serif;
    color: #fff;
    display: none;
    z-index: 9999;
    line-height: 1.5;
    border-radius: 4px;
    margin-right: 10px;
}
.addition .cookie-bar * {
    font-size: 16px !important;
    line-height: 1.2 !important;
}
.addition #cookie-bar-link {
    display: inline-block;
    margin-top: 5px;
}
.addition .cookie-bar.active {
    display: inherit;
}
.addition .cookie-bar-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.addition #cookie-bar-link {
    font-size: 12px;
}
.addition .cookie-bar-buttons {
    text-align: center;
    margin-top: 15px;
}
.addition #cookie-bar-btn {
    background: #3899fe;
    padding: 10px 30px;
    border-radius: 5px;
    border: unset;
    color: #fff;
    cursor: pointer;
    white-space: nowrap;
}
.addition .arCookies {
    direction: rtl;
}
.addition #modal-error .modal-dialog.modal-sm {
    width: 100%;
}
.addition #modal-error button.close {
    position: relative;
    z-index: 99999;
    font-size: 44px;
    right: 15px;
}
.addition .modal-open {
    overflow: scroll;
    display: block;
}
.addition .cookie-policy,
.addition .exit_popup {
    display: none;
}
.addition .cookie-policy.active {
    display: block;
}
.addition button,
.addition input {
    outline: none;
}
.addition .pops {
    cursor: pointer;
}
.addition .exit_popup {
    background: hsla(0, 0%, 100%, 0.6);
}
.addition .help-block-error {
    line-height: 1;
    margin: 0 0 11px;
    text-align: left;
    background-color: red;
    color: #fff;
}
.addition .form-container-unique .form-group .help-block.block,
.addition form .help-block {
    display: block;
}
.addition .pop-outer {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 99999;
    display: none;
}
.addition .pop-outer.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.addition .pop-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99;
}
.addition .pop-inner {
    height: 80%;
    position: relative;
    z-index: 101;
    background: #fff;
    max-width: 80%;
    border-radius: 4px;
}
.addition .pop-inner__in {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow-x: hidden;
    overflow-y: auto;
    max-width: 100%;
    max-height: 100%;
    padding: 20px 24px;
    line-height: 150%;
}
.addition .pop-inner__in h1 {
    margin: 20px 0;
    font-size: 32px;
}
.addition .pop-inner__in .terms__subtitle,
.addition .pop-inner__in h2 {
    margin: 0 0 20px;
    font-size: 24px;
    display: block;
}
.addition .pop-inner__in p {
    margin: 0 0 20px;
    font-size: 16px;
}
.addition .pop-close,
.addition .pop-inner__in,
.addition .pop-inner__in h1 {
    color: #000;
}
.addition .pop-close {
    position: absolute;
    right: 40px;
    top: 20px;
    cursor: pointer;
    z-index: 5;
    width: 18px;
    height: 18px;
}
.addition .pop-close:before {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
}
.addition .pop-close:after,
.addition .pop-close:before {
    content: "";
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    height: 2px;
    background: #000;
}
.addition .pop-close:after {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}
.addition .alterlink {
    font-family: Open Sans, Helvetica, Arial, sans-serif;
    cursor: pointer;
    font-size: 14px;
}
.addition .alterlink:hover {
    text-decoration: underline;
}
@media screen and (max-width: 1100px) {
    .addition .cookie-bar * {
        font-size: 14px !important;
    }
}
@media screen and (max-width: 768px) {
    .addition .cookie-bar * {
        font-size: 12px !important;
    }
    .addition .pop-inner {
        max-width: 100%;
    }
    .addition .pop-inner__in {
        padding: 20px;
    }
    .addition .pop-inner__in h1 {
        font-size: 28px;
    }
    .addition .pop-inner__in .terms__subtitle,
    .addition .pop-inner__in h2 {
        font-size: 20px;
        margin: 0 0 10px;
    }
    .addition .pop-inner__in svg {
        width: auto;
        height: auto;
    }
    .addition .pop-close {
        right: 20px;
    }
}
@media screen and (max-width: 425px) {
    .addition #cookie-bar-btn {
        padding: 7px 9px;
    }
    .addition .fullscreen-cookie-text {
        display: none;
    }
}
.video {
    position: relative;
}
.video-block-inner {
    width: 100%;
    position: relative;
    text-align: center;
    line-height: 0;
}
iframe {
    width: 100%;
    margin: auto;
}
.over {
    z-index: 91;
    height: 100%;
    cursor: pointer;
}
.over,
.play-btn {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.play-btn {
    height: 87%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 3;
}
@media screen and (max-width: 768px) {
    .play-btn {
        opacity: 0;
        display: none;
    }
}
.play-btn:before {
    content: "";
    display: block;
    width: 26%;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0OCA0OCI+PHBhdGggZD0iTS04MzgtMjIzMkg1NjJ2MzYwMEgtODM4di0zNjAweiIgZmlsbD0ibm9uZSIvPjxwYXRoIGQ9Ik0xNiAxMHYyOGwyMi0xNC0yMi0xNHoiIGZpbGw9IiNmZmYiLz48L3N2Zz4=)
        no-repeat;
    height: 48%;
    background-size: contain;
    cursor: pointer;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.play .play-btn:before {
    opacity: 0;
}
@media screen and (max-width: 992px) {
    .video-block-inner,
    iframe {
        max-height: 350px;
    }
}
@media screen and (max-width: 768px) {
    .video-block-inner,
    iframe {
        max-height: 250px;
    }
}
@media screen and (max-width: 562px) {
    .video-block-inner,
    iframe {
        max-height: 180px;
    }
}
